import 'package:aman_kassa_flutter/redux/actions/calc_actions.dart';
import 'package:aman_kassa_flutter/redux/state/calc_state.dart';

calcReducer(CalcState prevState, SetCalcStateAction action) {
  final payload = action.calcState;
  return prevState.copyWith(
    calcItems: payload.calcItems,
    isEqual: payload.isEqual
  );
}
